
      .swiper {
        width: 75%;
        height: 100%;
      }

      .swiper-slide {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: relative;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
      }
      
      .aboutBox03 {
        margin-top: 50px;
      }

      @media only screen and (min-width: 769px) {
        .swiper-slide:first-child {
          transition: transform 100ms;
        }

        .swiper-slide:first-child img {
          transition: box-shadow 500ms;
        }

        .swiper-slide.swiper-slide-active:first-child {
          transform: translateX(50%);
          z-index: 2;
        }

        .swiper-slide.swiper-slide-active:first-child img {
          box-shadow: 0px 32px 80px rgba(0, 0, 0, 0.35);
        }

        .swiper-slide:nth-child(2) {
          transition: transform 100ms;
        }

        .swiper-slide.swiper-slide-next:nth-child(2) {
          transform: translateX(55%);
          z-index: 1;
        }

        .swiper[dir="rtl"] .swiper-slide.swiper-slide-active:first-child {
          transform: translateX(-50%);
        }

        .swiper[dir="rtl"] .swiper-slide.swiper-slide-next:nth-child(2) {
          transform: translateX(-55%);
        }
      }